<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
	<style type="text/css">
		*{
			font-family: "Open Sans",sans-serif;
		}
	 body{
	 	background:url("lo.jpg") fixed center center;
	 	background-size: cover;
	 	display: flex;
	 	justify-content: center;
	 	align-items: center;
	 	height:100vh;
	 }
	 form{
	 	background:rgba(0,0,0,0.4);
	 	border-radius: 5px;
	 	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
	 	padding:50px;
	 	display: flex;
	 	flex-direction: column;
	 	justify-content: center;
	 	color:white;
	 	width:30vw;
	 	mix-blend-mode: multiply;
	 }
	 span.title{
	 	font-size:32px;
	 	font-family:;
	 }
	 .breaker{
	 	width:50px;
	 	height:5px;
	 	background:coral;
	 	margin:10px 0;
	 }
	 input{
	 	background:transparent;
	 	border:unset;
	 	border-bottom: coral 1px solid;
	 	padding:10px 0;
	 	margin:10px 0;
	 }
	 input::placeholder{
	 	color:white;
	 }
	 input:focus{
	 	outline: none;
	 	border-bottom-width: 3px;
	 }
	 button{
	 	background:coral;
	 	border:none;
	 	border-radius: 50px;
	 	padding:10px 15px;
	 	width: 100px;
	 }
	 .button-area{
	 	display: flex;
	 	justify-content: center;
	 	margin-top:10px;
	 }
	</style>
<body>
	<form>
		<span class="title">Login</span>
		<span class="breaker"></span>
		<input type="text" name="Username" placeholder="Username">
		<input type="password" name="Password"placeholder="Password">
		<span class="button-area"><button type="submit">Submit</button></span>
	</form>

</body>
</html>